﻿@media print
{
	div.menu
	{
		display: none;
	}
}

div.menu
{
	width: 795px;
	clear: both;
	background-color: #B6B6B6;
	height: 29px;
}

div.menu table
{
	width: 100%;
}

div.menu td 
{
	height: 29px; 
	font-size: 11px;
	text-align: center;
	font-family: verdana, arial, sans-serif;
	white-space: nowrap;
}

div.menu td.start_title
{
	height: 29px; 
	min-width: 150px;
	width:auto !important;
	width: 150px;	
	font-weight: bold;
	font-size: 14px;
	text-align: left;
	padding-left: 10px;
	background-image: url("start_title.png");
	background-repeat: repeat-x;
}

div.menu td.title_off
{
	height: 29px; 
	width: 18px;
	background-image: url("title_off.png");
}

div.menu td.title_on
{
	height: 29px; 
	width: 18px;
	background-image: url("title_on.png");
}

div.menu td.off
{
	background-image: url("off.png");
}

div.menu td.off_off
{
	height: 29px; 
	width: 18px;
	background-image: url("off_off.png");
}

div.menu td.off_on
{
	height: 29px; 
	width: 18px;
	background-image: url("off_on.png");
}

div.menu td.off_end
{
	height: 29px; 
	width: 9px;
	background-image: url("off_end.png");
}

div.menu td.title_end
{
	height: 29px; 
	width: 9px;
	background-image: url("title_end.png");
}

div.menu td.on
{
	background-image: url("on.png");
}

div.menu td.on_off
{
	height: 29px; 
	width: 18px;
	background-image: url("on_off.png");
}

div.menu td.on_end
{
	height: 29px; 
	width: 9px;
	background-image: url("on_end.png");
}
